## rhapsodie 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: bin/rhapsodie
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 21 19:18:03 2012
# Project:  rhapsodie.pro
# Template: app
# Command: /opt/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile rhapsodie.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DMAEMO5 -DAPP_VERSION=\"0.1\" -DAPP_NAME=\"rhapsodie\" -DAPP_STATUS=\"alpha\" -DAPP_TITLE=\"Rhapsodie\" -DQT_NO_DEBUG -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/phonon -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Isrc -I/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lphonon -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/mainwindow.cpp \
		inc/alkatraz.cpp \
		src/phononplayer.cpp \
		inc/qiodevicehelper.cpp \
		inc/fsman.cpp \
		inc/controls/qkineticwidget.cpp \
		src/kineticlistitem.cpp \
		src/app.cpp \
		src/typeswindow.cpp \
		src/optionswindow.cpp \
		src/optionitem.cpp \
		src/selectwindow.cpp \
		src/containerdialog.cpp \
		src/equalizer.cpp \
		src/commondialog.cpp \
		inc/qwidgethelper.cpp \
		src/equalizerwindow.cpp \
		src/button.cpp \
		src/aboutwindow.cpp \
		src/skin.cpp \
		inc/stringhash.cpp \
		src/timerwindow.cpp \
		src/spinnumber.cpp moc_mainwindow.cpp \
		moc_phononplayer.cpp \
		moc_fsman.cpp \
		moc_qkineticwidget.cpp \
		moc_kineticlistitem.cpp \
		moc_app.cpp \
		moc_typeswindow.cpp \
		moc_optionswindow.cpp \
		moc_optionitem.cpp \
		moc_selectwindow.cpp \
		moc_containerdialog.cpp \
		moc_equalizer.cpp \
		moc_commondialog.cpp \
		moc_equalizerwindow.cpp \
		moc_button.cpp \
		moc_aboutwindow.cpp \
		moc_stringhash.cpp \
		moc_timerwindow.cpp \
		moc_spinnumber.cpp
OBJECTS       = main.o \
		mainwindow.o \
		alkatraz.o \
		phononplayer.o \
		qiodevicehelper.o \
		fsman.o \
		qkineticwidget.o \
		kineticlistitem.o \
		app.o \
		typeswindow.o \
		optionswindow.o \
		optionitem.o \
		selectwindow.o \
		containerdialog.o \
		equalizer.o \
		commondialog.o \
		qwidgethelper.o \
		equalizerwindow.o \
		button.o \
		aboutwindow.o \
		skin.o \
		stringhash.o \
		timerwindow.o \
		spinnumber.o \
		moc_mainwindow.o \
		moc_phononplayer.o \
		moc_fsman.o \
		moc_qkineticwidget.o \
		moc_kineticlistitem.o \
		moc_app.o \
		moc_typeswindow.o \
		moc_optionswindow.o \
		moc_optionitem.o \
		moc_selectwindow.o \
		moc_containerdialog.o \
		moc_equalizer.o \
		moc_commondialog.o \
		moc_equalizerwindow.o \
		moc_button.o \
		moc_aboutwindow.o \
		moc_stringhash.o \
		moc_timerwindow.o \
		moc_spinnumber.o
DIST          = /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		rhapsodie.pro
QMAKE_TARGET  = rhapsodie
DESTDIR       = bin/
TARGET        = bin/rhapsodie

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: rhapsodie.pro  /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libphonon.prl \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile rhapsodie.pro
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:

=== debian/changelog ===
rhapsodie (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Alexey <zxed@alkatrazstudio.net>  Sat, 04 Feb 2012 20:36:10 +0400

=== debian/control ===
Source: rhapsodie
Section: user/multimedia
Priority: optional
Maintainer: Alexey <zxed@alkatrazstudio.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-phonon
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/rhapsodie/

Package: rhapsodie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon
Description: Phonon-based folder music player
 Phonon-based folder music player
 It plays music from folders and subfolders.
 It can play all audio formats, which are supported by gstreamer plugins installed.
 It has 10 bands eqaulizer with presets.
 It can play zipped module music files.
 It supports skins, language files and has a lot of options to configure.
XB-Maemo-Display-Name: Rhapsodie
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/rhapsodie.sgml > rhapsodie.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
    #$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/rhapsodie.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/rhapsodie install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## rhapsodie 0.1.1

=== debian/changelog ===
rhapsodie (0.1.1) unstable; urgency=low

  * Some packaging fixes.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Mar 2012 22:56:10 +0400

=== debian/control ===
Source: rhapsodie
Section: user/multimedia
Priority: optional
Maintainer: Alexey Parfenov <zxed@alkatrazstudio.net>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7)
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/rhapsodie/
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mypackage

Package: rhapsodie
Architecture: armel
Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7), libstdc++6 (>= 4.2.1)
Description: Phonon-based folder music player
 Rhapsodie is the Phonon-based folder music player
 It plays music from folders and subfolders.
 It can play all audio formats, which are supported by gstreamer plugins installed.
 It has 10 bands eqaulizer with presets.
 It can play compressed module music files.
 It supports skins, language files and has a lot of options to configure.
XB-Maemo-Display-Name: Rhapsodie
XB-Maemo-Icon-26: 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

## rhapsodie 0.1.2

=== debian/changelog ===
rhapsodie (0.1.2) unstable; urgency=low

  * Added bugtracker link to the package.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Mar 2012 23:12:00 +0400

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7)
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/rhapsodie/
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mypackage
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7709&group_id=2310
 
 Package: rhapsodie
 Architecture: armel
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7), libstdc++6 (>= 4.2.1)
+Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.

## rhapsodie 0.1.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/rhapsodie
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 21 19:18:03 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 21 22:43:13 2012
 # Project:  rhapsodie.pro
 # Template: app
 # Command: /opt/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -o Makefile rhapsodie.pro
@@ -45,11 +45,7 @@
 
 SOURCES       = src/main.cpp \
 		src/mainwindow.cpp \
-		inc/alkatraz.cpp \
 		src/phononplayer.cpp \
-		inc/qiodevicehelper.cpp \
-		inc/fsman.cpp \
-		inc/controls/qkineticwidget.cpp \
 		src/kineticlistitem.cpp \
 		src/app.cpp \
 		src/typeswindow.cpp \
@@ -59,17 +55,19 @@
 		src/containerdialog.cpp \
 		src/equalizer.cpp \
 		src/commondialog.cpp \
-		inc/qwidgethelper.cpp \
 		src/equalizerwindow.cpp \
 		src/button.cpp \
 		src/aboutwindow.cpp \
 		src/skin.cpp \
-		inc/stringhash.cpp \
 		src/timerwindow.cpp \
-		src/spinnumber.cpp moc_mainwindow.cpp \
+		src/spinnumber.cpp \
+		inc/alkatraz.cpp \
+		inc/qiodevicehelper.cpp \
+		inc/fsman.cpp \
+		inc/controls/qkineticwidget.cpp \
+		inc/qwidgethelper.cpp \
+		inc/stringhash.cpp moc_mainwindow.cpp \
 		moc_phononplayer.cpp \
-		moc_fsman.cpp \
-		moc_qkineticwidget.cpp \
 		moc_kineticlistitem.cpp \
 		moc_app.cpp \
 		moc_typeswindow.cpp \
@@ -82,16 +80,14 @@
 		moc_equalizerwindow.cpp \
 		moc_button.cpp \
 		moc_aboutwindow.cpp \
-		moc_stringhash.cpp \
 		moc_timerwindow.cpp \
-		moc_spinnumber.cpp
+		moc_spinnumber.cpp \
+		moc_fsman.cpp \
+		moc_qkineticwidget.cpp \
+		moc_stringhash.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
-		alkatraz.o \
 		phononplayer.o \
-		qiodevicehelper.o \
-		fsman.o \
-		qkineticwidget.o \
 		kineticlistitem.o \
 		app.o \
 		typeswindow.o \
@@ -101,18 +97,20 @@
 		containerdialog.o \
 		equalizer.o \
 		commondialog.o \
-		qwidgethelper.o \
 		equalizerwindow.o \
 		button.o \
 		aboutwindow.o \
 		skin.o \
-		stringhash.o \
 		timerwindow.o \
 		spinnumber.o \
+		alkatraz.o \
+		qiodevicehelper.o \
+		fsman.o \
+		qkineticwidget.o \
+		qwidgethelper.o \
+		stringhash.o \
 		moc_mainwindow.o \
 		moc_phononplayer.o \
-		moc_fsman.o \
-		moc_qkineticwidget.o \
 		moc_kineticlistitem.o \
 		moc_app.o \
 		moc_typeswindow.o \
@@ -125,9 +123,11 @@
 		moc_equalizerwindow.o \
 		moc_button.o \
 		moc_aboutwindow.o \
-		moc_stringhash.o \
 		moc_timerwindow.o \
-		moc_spinnumber.o
+		moc_spinnumber.o \
+		moc_fsman.o \
+		moc_qkineticwidget.o \
+		moc_stringhash.o
 DIST          = /opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		/opt/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \

=== debian/changelog ===
rhapsodie (0.1.3) unstable; urgency=low

  * Added app icon.

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 22 Mar 2012 19:52:00 +0400

## rhapsodie 0.1.4

=== debian/changelog ===
rhapsodie (0.1.4) unstable; urgency=low

  * Highlight emails in skin's README
  * New skin: "White Field"
  * Bugfix: plugging headsets in is ignored
  * Bugfix: last skin is not loading on startup
  * Bugfix: changing skin doesn't affect list icons
  * Many UI fixes & other minor changes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 25 Mar 2012 16:01:00 +0400

=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Alexey Parfenov <zxed@alkatrazstudio.net>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7), mce-dev (>= 1.8)
 Standards-Version: 3.7.3
 Homepage: https://garage.maemo.org/projects/rhapsodie/
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7709&group_id=2310
 
 Package: rhapsodie
 Architecture: armel
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-sql (>= 4.7), libqt4-xml (>= 4.7)
+Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-xml (>= 4.7)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.
  It can play all audio formats, which are supported by gstreamer plugins installed.
- It has 10 bands eqaulizer with presets.
+ It has 10 bands equalizer with presets.
  It can play compressed module music files.
  It supports skins, language files and has a lot of options to configure.
 XB-Maemo-Display-Name: Rhapsodie

=== debian/rules ===
--- 
+++ 
@@ -77,13 +77,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-#	dh_strip
+	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## rhapsodie 0.1.5

=== debian/changelog ===
rhapsodie (0.1.5) unstable; urgency=low

  * Bugfix: Jump to current file is not working
  * Some packaging fixes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 31 Mar 2012 09:49:00 +0400

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Alexey Parfenov <zxed@alkatrazstudio.net>
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqt4-phonon (>= 4.7), mce-dev (>= 1.8)
 Standards-Version: 3.7.3
-Homepage: https://garage.maemo.org/projects/rhapsodie/
+Homepage: http://rhapsodie.garage.maemo.org/
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7709&group_id=2310
 
 Package: rhapsodie
 Architecture: armel
-Depends: libc6 (>= 2.5.1), libgcc1 (>= 4.2.1), libstdc++6 (>= 4.2.1), libqt4-core (>= 4.7), libqt4-dbus (>= 4.7), libqt4-gui (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-phonon (>= 4.7), libqt4-xml (>= 4.7)
+Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good (>= 0.10)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.

=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	lrelease translations/*
 	qmake
 	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/rhapsodie.sgml > rhapsodie.1

## rhapsodie 0.1.6

=== debian/changelog ===
rhapsodie (0.1.6) unstable; urgency=low

  * Added missing dependency to enable equalizer by default

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 07 Apr 2012 11:32:00 +0400

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 
 Package: rhapsodie
 Architecture: armel
-Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good (>= 0.10)
+Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good-extra (>= 0.10)
 Description: Phonon-based folder music player
  Rhapsodie is the Phonon-based folder music player
  It plays music from folders and subfolders.
  It can play all audio formats, which are supported by gstreamer plugins installed.
  It has 10 bands equalizer with presets.
- It can play compressed module music files.
+ It can use unzip to play compressed module music files.
  It supports skins, language files and has a lot of options to configure.
 XB-Maemo-Display-Name: Rhapsodie
 XB-Maemo-Icon-26: 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

## rhapsodie 0.1.7

=== debian/changelog ===
rhapsodie (0.1.7) unstable; urgency=low

  * Bugfix: changing skin makes a pause button to appear as a play button

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 11 Apr 2012 22:01:00 +0400

## rhapsodie 0.2.0

=== debian/changelog ===
rhapsodie (0.2.0) unstable; urgency=low

  * New random play algorithm (now the playlist is shuffled instead of randomly picking a next file to play)
  * New option: clear playlist if manually selecting a file
  * New option: restore playlist on startup
  * New menu action: Shuffle playlist
  * New action in folder context menu: Add this folder to the playlist
  * New action in file context menu: Play this file next
  * New action in file context menu: Add this file to queue
  * More info in track info popup window
  * Changed options order
  * Bugfix: random play order is always the same
  * Bugfix: track titles, containing HTML entities, not displaying correctly in popup window
  * Bugfix: very long track titles cropped in popup window
  * Bugfix: notification "playback has been stopped" popping up without a reason, when encountering an erroneous file
  * Bugfix: screen "jumps" when context menu closes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 21 Apr 2012 23:29:00 +0400

## rhapsodie 0.3.0

=== debian/changelog ===
rhapsodie (0.3.0) unstable; urgency=low

  * Playback gap between tracks was reduced (when equalizer is disabled)
  * New feature: search for files and folders (start typing to invoke)
  * "Tips" replaced "License" in "About" window
  * New button in "File Types" window: "Select all supported"
  * Bugfix: popup info windows do not popup if track meta info is not accessible
  * Bugfix: queue corruption when navigating to a different folder
  * Bugfix: unable to uncompress a file if it was played by other user

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Sat, 26 May 2012 10:10:00 +0400

## rhapsodie 0.3.1

=== debian/changelog ===
rhapsodie (0.3.1) unstable; urgency=low

  * Search text input is always in focus
  * Hit Enter to stop a current search
  * Tips updated

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 28 May 2012 12:53:00 +0400

## rhapsodie 0.4.0

=== debian/changelog ===
rhapsodie (0.4.0) unstable; urgency=low

  * New action in file context menu: delete this file
  * Bugfix: focus doesn't return to input control after context menus closes

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 29 May 2012 19:31:00 +0400

=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
 Architecture: armel
 Depends: libqt4-core (>= 4.7), libqt4-maemo5 (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-phonon (>= 4.7), gstreamer0.10-plugins-good-extra (>= 0.10)
 Description: Phonon-based folder music player
- Rhapsodie is the Phonon-based folder music player
- It plays music from folders and subfolders.
+ Rhapsodie is the Phonon-based folder music player.
+ It plays music from folders and subfolders with a minimum gaps between tracks.
  It can play all audio formats, which are supported by gstreamer plugins installed.
  It has 10 bands equalizer with presets.
  It can use unzip to play compressed module music files.
- It supports skins, language files and has a lot of options to configure.
+ It can search for files and folders.
+ It supports skins and language files.
+ It has a lot of options to configure. 
 XB-Maemo-Display-Name: Rhapsodie
 XB-Maemo-Icon-26: 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

## rhapsodie 0.5.0

=== debian/changelog ===
rhapsodie (0.5.0) unstable; urgency=low

  * New option: center a current track on track change
  * Bugfix: in dialogs, a text may blend with a background
  * Bugfix: deleting a file shifts the currently playing file index

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Thu, 31 May 2012 17:50:00 +0400

## rhapsodie 0.5.1

=== debian/changelog ===
rhapsodie (0.5.1) unstable; urgency=low

  * Search window is now always in landscape mode
  * "Delete the preset" dialog has now "Yes"/"No" buttons instead of "Done" button

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Mon, 06 Jun 2012 19:36:00 +0400

## rhapsodie 1.0.0

=== debian/changelog ===
rhapsodie (1.0.0) stable; urgency=low

  * When navigating to a previously unvisited folder, a current file/folder is centered (if any)
  * Bugfix: sometimes a wrong folder is marked as a current one

 -- Alexey Parfenov <zxed@alkatrazstudio.net>  Wed, 05 Dec 2012 19:24:00 +0400
